=== debian/control ===
Source: jolicloud-webapp-nextstop
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-nextstop
Provides: prism-webapp-nextstop
Replaces: prism-webapp-nextstop (<= 1.0)
Conflicts: prism-webapp-nextstop (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.nextstop.com/
Description: Jolicloud web application for NextStop
 The NextStop web site running in a simple Jolicloud window.

Package: prism-webapp-nextstop
Architecture: all
Depends: jolicloud-webapp-nextstop
Description: Transitional package for jolicloud-webapp-nextstop
 This is a transitional package for jolicloud-webapp-nextstop, and can safely
 be removed after the installation is complete.
